.common_header,
.com_header{
  overflow:hidden;
  position:relative;
  width:100%;
  max-width:980px;
  min-width:320px;
  height:40px;
  margin:0 auto;
}
.common_header .konami_link,
.com_header .konami_link,
.common_header .konami_link2,
.com_header .konami_link2,
.common_header .konami_link3,
.com_header .konami_link3{
  float:left;
}
.common_header .konami_link a,
.com_header .konami_link a,
.common_header .konami_link2 a,
.com_header .konami_link2 a,
.common_header .konami_link3 a,
.com_header .konami_link3 a{
  display:block;
  margin: 12px 0 0 10px;
}
.common_header .eagate_link2{
  float:right;
}
.common_header .eagate_link2 a{
  display:block;
  width:45px;
  height:20px;
  margin:9px 5px 0 0;
}
.common_header .eagate_link2 a img{
  display:block;
  vertical-align:top;
}
.com_header .head_help {
  float:right;
}
.com_header .head_help a{
  display:block;
  width:56px;
  height:20px;
  text-indent:-9999px;
  margin:9px 8px 0 0;
  background:url(/gate/p/images/sp/head_help_SP.gif) 0 0 no-repeat;
}
/* ログイン時 */
.common_header #head_info_box{
  display:none;
}
.common_header .konami_id_box{
  display:none;
}
/* 600以上 */
@media only screen and (min-width: 600px){
.common_header .konami_id_box{
  display:block;
  position:absolute;
  width:350px;
  height:17px;
  top:11px;
  right:80px;
  background:url(/gate/p/images/common/common_header_bg.gif) 0 0 no-repeat;  
}
.common_header .konami_id_box h3{
  float:left;
  width:87px;
  height:17px;
  text-indent:-9999px;
}
.common_header .konami_id_box p.id_text{
  float:left;
  width:191px;
  height:17px;
  text-align:center;
  font-size:10px;
  line-height:17px;
  color:#9a9283;
}
.common_header .konami_id_box a{
  float:left;
  overflow:hidden;
  width:53px;
  height:16px;
  text-indent:-9999px;
  font-size:10px;
  line-height:16px;
  background:url(/gate/p/images/common/btn_common_header.gif) 0 0 no-repeat;  
}
.common_header .konami_id_box a:hover{
  background-position:0 -16px;
}
}
/* 768以上 */
@media only screen and (min-width: 768px){
.common_header #head_info_box{
  display:block;
  float:left;
  padding:12px 0 0 10px;
}
.common_header #head_info_box .mypage_btm{
  float:left;
  width:70px;
  height:16px;
  padding-right:10px;
}
.common_header #head_info_box .mypage_btm a{
  display:block;
  overflow:hidden;
  width:70px;
  height:16px;
  text-indent:-9999px;
  background:url(/gate/p/images/common/btn_common_header_mypage.gif) 0 0 no-repeat;
}
.common_header #head_info_box .mypage_btm a:hover{
  background-position:0 100%;
}
.common_header #head_info_box .favorite_btm{
  float:left;
  width:75px;
  height:16px;
}
.common_header #head_info_box .favorite_btm a{
  display:block;
  overflow:hidden;
  width:75px;
  height:16px;
  text-indent:-9999px;
  background:url(/gate/p/images/common/btn_favorite1.gif) 0 0 no-repeat;
}
.common_header #head_info_box .favorite_btm a:hover{
  background-position:0 100%;
}
}

/* 1000以上 */
@media only screen and (min-width: 990px){
  .common_header,
  .com_header {
    max-width: 100%;
  }
}